unspecified

perl-Perl-MinimumVersion - Find a minimum required version of perl for Perl code

Website: http://search.cpan.org/dist/Perl-MinimumVersion/
License: GPL+ or Artistic
Vendor: city-fan.org repo http://www.city-fan.org/ftp/contrib/
Description:
Find a minimum required version of perl for Perl code.

Packages

perl-Perl-MinimumVersion-1.38-15.fc17.noarch [41 KiB] Changelog by Paul Howarth (2018-01-30):
- BR: perl-generators unconditionally
- BR: perl-interpreter rather than perl
- Drop support for EOL distributions prior to F-13
  - Drop BuildRoot: and Group: tags
  - Drop explicit buildroot cleaning in %install section
  - Drop explicit %clean section
  - Drop workaround for building with List::Util < 1.18

Listing created by Repoview-0.6.6-13.fc29